View Issue Details

IDProjectCategoryView StatusLast Update
0005933SUMoRefactoringpublic2020-06-03 17:14
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.11Fixed in Version5.11 
Summary0005933: Overlapping text/icons (Italian)
DescriptionOverlapping text/icons (Italian)
TagsNo tags attached.

Activities

Kyle_Katarn

2020-04-06 19:32

administrator  

Screen.png (16,383 bytes)   
Screen.png (16,383 bytes)   

Issue History

Date Modified Username Field Change
2020-04-06 19:32 Kyle_Katarn New Issue
2020-04-06 19:32 Kyle_Katarn Status new => assigned
2020-04-06 19:32 Kyle_Katarn Assigned To => Kyle_Katarn
2020-04-06 19:32 Kyle_Katarn File Added: Screen.png
2020-04-10 11:43 Kyle_Katarn Target Version 5.10.14 => 5.10.15
2020-04-16 16:53 Kyle_Katarn Target Version 5.10.15 => 5.10.16
2020-04-26 09:40 Kyle_Katarn Target Version 5.10.16 => 5.10.17
2020-05-05 11:56 Kyle_Katarn Target Version 5.10.17 => 5.10.18
2020-05-23 14:13 Kyle_Katarn Target Version 5.10.18 => 5.11
2020-06-03 17:14 Kyle_Katarn Status assigned => resolved
2020-06-03 17:14 Kyle_Katarn Resolution open => fixed
2020-06-03 17:14 Kyle_Katarn Fixed in Version => 5.11